.ddsmoothmenu{
font-family: 'Open Sans', sans-serif; font-weight: 400;
background: #ffffff; /*background of menu bar (default state)*/
width: 100%;
padding-top:65px;
}

.ddsmoothmenu ul{
position: relative;
z-index:9999;
margin: 0;
padding: 0;
list-style-type: none;
}

/*Top level list items*/
.ddsmoothmenu ul li{
position: relative;
display: inline;
float: left;
}

/*Top level menu link items style*/
.ddsmoothmenu ul li a{
display: block;
padding: 6px 30px 6px 10px;
border-right: 0px solid #ffffff;
color: #333333;
text-decoration: none;
}

* html .ddsmoothmenu ul li a{ /*IE6 hack to get sub menu links to behave correctly*/
display: inline-block;
}

.ddsmoothmenu ul li a:link, .ddsmoothmenu ul li a:visited{
color: #333333;
}

.ddsmoothmenu ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
background-color:rgba(0,0,0,0.6);
filter: progid:DXImageTransform.Microsoft.Gradient( startColorStr='#c0000000', endColorStr='#c0000000', GradientType=0 );
color: #ffffff;
}


.ddsmoothmenu ul li a.current{ 
background-color:rgba(0,0,0,0.6);
filter: progid:DXImageTransform.Microsoft.Gradient( startColorStr='#c0000000', endColorStr='#c0000000', GradientType=0 );
color: #ffffff;
}

.ddsmoothmenu ul li a:hover{
background-color:rgba(0,0,0,0.6); /*background of menu items during onmouseover (hover state)*/
filter: progid:DXImageTransform.Microsoft.Gradient( startColorStr='#c0000000', endColorStr='#c0000000', GradientType=0 );
color: #ffffff;
}
	
/*1st sub level menu*/
.ddsmoothmenu ul li ul{
position: absolute;
display: none; /*collapse all sub menus to begin with*/
visibility: hidden;

}

/*Sub level menu list items (undo style from Top level List Items)*/
.ddsmoothmenu ul li ul li{
display: list-item;
float: none;
left: 0px;
top: 5px;
color: #ffffff;

}

/*All subsequent sub menu levels vertical offset after 1st level sub menu */
.ddsmoothmenu ul li ul li ul{
top: 0;
}

/* Sub level menu links style */
.ddsmoothmenu ul li ul li a{
font-family: 'Open Sans', sans-serif; font-weight: 400;
width: 180px;
padding: 7px 7px 7px 10px;
margin-left: 5px;
background-color:rgba(0,0,0,0.6);
filter: progid:DXImageTransform.Microsoft.Gradient( startColorStr='#c0000000', endColorStr='#c0000000', GradientType=0 );
border-top-width: 0;
border-bottom: 0px solid #ffffff;
}

.ddsmoothmenu ul li ul li a:link, .ddsmoothmenu ul li ul li a:visited{
color: #ffffff;
}

.ddsmoothmenu ul li ul li a.selected{ /*CSS class that's dynamically added to the currently active menu items' LI A element*/
color: #33bcc7;
}

.ddsmoothmenu ul li ul li a.current{ 
color: #33bcc7;
}

.ddsmoothmenu ul li ul li a:hover{
color: #33bcc7;
}


/* Holly Hack for IE \*/
* html .ddsmoothmenu{height: 1%;} /*Holly Hack for IE7 and below*/


/* ######### CSS classes applied to down and right arrow images  ######### */

.downarrowclass{
display: none;
position: absolute;
top: 18px;
right: 7px;
}

.rightarrowclass{
display: none;
position: absolute;
top: 6px;
right: 5px;
}

/* ######### CSS for shadow added to sub menus  ######### */

.ddshadow{ /*shadow for NON CSS3 capable browsers*/
position: absolute;
margin-left: 5px;
margin-top: 13px;
width: 0;
height: 0;
}

.toplevelshadow{ /*shadow opacity for NON CSS3 capable browsers. Doesn't work in IE*/
opacity: 0.8;
}